/*-- selector --*/
 
    #header {
	  position: fixed;
	  z-index:2;
      float:left;
      width:100%;
      font-size:93%;
      }
	  
	#header ul {
      margin:0;
      padding:10px 10px 10px 10px;
      list-style:none;
      }
  
    #header li {
      float:left;
      margin:0;
      padding:10px 10px 10px 10px;
      list-style:none;
      }
	  
	  Wed, 23 Jan 2008 15:36:18 -0800

    #imagen_abajo {
      position: absolute;
      bottom: 0px;
      }
